.news_wr
{
	background:#fff;
}
.news_wr .news
{
	padding:70px 13.75% 57px 13.75%;
	max-width:1160px;
	margin:0 auto;
	text-align:center;
}
.news_wr .news > .title
{
	font-family: 'Circe','Roboto',sans-serif;
	font-style: normal;
	font-weight: 300;
	color:#262627;
	font-size:40px;
	line-height:30px;
	margin-bottom:51px;
	text-transform:uppercase;
	text-align:center;
}
.news_wr .news .bx-wrapper
{
	-moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: none;
	background:none;
	margin-bottom:35px;
}
.news_wr .news .bx-wrapper .bx-controls-direction a
{
	width:21px;
	height:102px;
	margin-top:-51px;
	opacity:1;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.news_wr .news .bx-wrapper .bx-controls-direction a:hover
{
	opacity:0.7;
}
.news_wr .news .bx-wrapper .bx-prev
{
	background:url(/img/prev-news.png);
	left:-12.16%;
}
.news_wr .news .bx-wrapper .bx-next
{
	background:url(/img/next-news.png);
	right:-12.16%;
}
.news_wr .news .bxslider-news
{
	margin:0;
	padding:0;
	list-style:none;
}
.news_wr .news .bxslider-news li .date
{
	/*width:67px;*/
	width:18.61%;
	height:48px;
	float:left;
	background:#ecf0f3;
	font-family: 'Circe','Roboto',sans-serif;
	font-style: normal;
	font-weight: 400;
	color:#464646;
	font-size:13px;
	text-align:center;
	line-height:9px;
	padding:10px 0 0 0;
	margin-top:4px;
}
.news_wr .news .bxslider-news li .date div
{
	font-size:36px;
	color:#f26421;
	line-height:26px;
	margin-bottom:8px;
}
.news_wr .news .bxslider-news li .descr
{
	float:right;
	/*width:269px;*/
	width:74.72%;
	font-family: 'Circe','Roboto',sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size:15px;
	color:#464646;
	line-height:20px;
	text-align:left;
}
.news_wr .news .all-news
{
	display:inline-block;
	height:46px;
	line-height:46px;
	padding:0 14px;
	border:#df5311 solid 2px;
	font-size:13px;
	text-transform:uppercase;
	font-family: 'Circe','Roboto',sans-serif;
	font-style: normal;
	font-weight: 900;
	text-decoration:none;
	opacity:1;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.news_wr .news .all-news:hover
{
	opacity:0.7;
}

@media (max-width: 480px)
{
	.news_wr .news
	{
		padding-right:0;
		padding-left:0;
		width:300px;
	}
	.news_wr .news .bxslider-news li
	{
		width:300px!important;
		margin-right:0!important;
	}
	.news_wr .news .bxslider-news .slide
	{
		width:300px;
	}
}